/* Add here all your CSS customizations */

/* Imaki */
@font-face {
  font-family: 'Imaki';
  font-style: normal;
  src: url('../vendor/strfonts/Imaki.eot'); /* IE9 Compat Modes */
  src: local('Candara'), local('Candara'),
       url('../vendor/strfonts/Imaki.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../vendor/strfonts/Imaki.woff2') format('woff2'), /* Super Modern Browsers */
       url('../vendor/strfonts/Imaki.woff') format('woff'), /* Modern Browsers */
       url('../vendor/strfonts/Imaki.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../vendor/strfonts/Imaki.svg#Acme') format('svg'); /* Legacy iOS */
}

/* Calibri */
@font-face {
  font-family: 'Calibri';
  font-style: normal;
  src: url('../vendor/strfonts/Calibri.eot'); /* IE9 Compat Modes */
  src: local('Calibri'), local('Calibri'),
       url('../vendor/strfonts/Calibri.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../vendor/strfonts/Calibri.woff2') format('woff2'), /* Super Modern Browsers */
       url('../vendor/strfonts/Calibri.woff') format('woff'), /* Modern Browsers */
       url('../vendor/strfonts/Calibri.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../vendor/strfonts/Calibri.svg#Acme') format('svg'); /* Legacy iOS */
}

/* exo-regular - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  src: url('../vendor/strfonts/exo-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../vendor/strfonts/exo-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../vendor/strfonts/exo-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../vendor/strfonts/exo-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../vendor/strfonts/exo-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../vendor/strfonts/exo-v12-latin-regular.svg#Exo') format('svg'); /* Legacy iOS */
}

.ff_Exo {
	font-family: 'Exo','Calibri', sans-serif !important;
}


/* Custom Checkbox */
  .CB_label {
    /* change image for other ...  */
    background-image: url('../vendor/cus_checkbox/lite-blue-check.png');
    margin-top: 7px;
  }

  input[type=checkbox].myCB {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
  }

  input[type=checkbox].myCB + label.CB_label {
    line-height: 15px;
    vertical-align: middle;
    height: 15px;
    padding-left: 20px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 15px;
    cursor: pointer;
  }

  input[type=checkbox].myCB:checked + label.CB_label {
    background-position: 0 -15px;
  }
/* Custom Checkbox */

.bg-red,
.bg-yellow,
.bg-aqua,
.bg-blue,
.bg-greeny,
.bg-greeny2,
.bg-light-blue,
.bg-green,
.bg-navy,
.bg-teal,
.bg-olive,
.bg-lime,
.bg-orange,
.bg-dinas,
.bg-fuchsia,
.bg-purple,
.bg-maroon,
.bg-black,
.bg-red-active,
.bg-yellow-active,
.bg-aqua-active,
.bg-blue-active,
.bg-greeny-active,
.bg-greeny2-active,
.bg-light-blue-active,
.bg-green-active,
.bg-navy-active,
.bg-teal-active,
.bg-olive-active,
.bg-lime-active,
.bg-orange-active,
.bg-dinas-active,
.bg-fuchsia-active,
.bg-purple-active,
.bg-maroon-active,
.bg-black-active,
.callout.callout-danger,
.callout.callout-warning,
.callout.callout-info,
.callout.callout-success,
.callout.callout-gray,
.alert-success,
.alert-danger,
.alert-error,
.alert-warning,
.alert-info,
.label-danger,
.label-info,
.label-warning,
.label-primary,
.label-success,
.modal-primary .modal-body,
.modal-primary .modal-header,
.modal-primary .modal-footer,
.modal-warning .modal-body,
.modal-warning .modal-header,
.modal-warning .modal-footer,
.modal-info .modal-body,
.modal-info .modal-header,
.modal-info .modal-footer,
.modal-success .modal-body,
.modal-success .modal-header,
.modal-success .modal-footer,
.modal-danger .modal-body,
.modal-danger .modal-header,
.modal-danger .modal-footer {
  color: #fff !important;
}
.bg-gray {
  color: #000;
  background-color: #d2d6de !important;
}
.bg-black {
  background-color: #111111 !important;
}
.bg-red,
.callout.callout-danger,
.alert-danger,
.alert-error,
.label-danger,
.modal-danger .modal-body {
  background-color: #dd4b39 !important;
}
.bg-yellow,
.callout.callout-warning,
.alert-warning,
.label-warning,
.modal-warning .modal-body {
  background-color: #f39c12 !important;
}
.bg-aqua,
.callout.callout-info,
.alert-info,
.label-info,
.modal-info .modal-body {
  background-color: #00c0ef !important;
}
.bg-blue {
  background-color: #0073b7 !important;
}
.bg-greeny {
  background-color: #358a7a !important;
}
.bg-greeny2 {
  background-color: #57a395 !important;
}
.bg-light-blue,
.label-primary,
.modal-primary .modal-body {
  background-color: #3c8dbc !important;
}
.bg-green,
.callout.callout-success,
.alert-success,
.label-success,
.modal-success .modal-body {
  background-color: #00a65a !important;
}
.bg-gray,
.callout.callout-gray,
.alert-gray,
.label-gray,
.modal-gray .modal-body {
  background-color: #E2E4EB !important;
}
.bg-navy {
  background-color: #001f3f !important;
}
.bg-teal {
  background-color: #39cccc !important;
}
.bg-olive {
  background-color: #3d9970 !important;
}
.bg-lime {
  background-color: #01ff70 !important;
}
.bg-orange {
  background-color: #ff851b !important;
}
.bg-dinas {
  background-color: #7F6D4D !important;
}
.bg-fuchsia {
  background-color: #f012be !important;
}
.bg-purple {
  background-color: #605ca8 !important;
}
.bg-maroon {
  background-color: #d81b60 !important;
}
.bg-gray-active {
  color: #000;
  background-color: #b5bbc8 !important;
}
.bg-black-active {
  background-color: #000000 !important;
}
.bg-red-active,
.modal-danger .modal-header,
.modal-danger .modal-footer {
  background-color: #d33724 !important;
}
.bg-yellow-active,
.modal-warning .modal-header,
.modal-warning .modal-footer {
  background-color: #db8b0b !important;
}
.bg-aqua-active,
.modal-info .modal-header,
.modal-info .modal-footer {
  background-color: #00a7d0 !important;
}
.bg-blue-active {
  background-color: #005384 !important;
}
.bg-greeny-active {
  background-color: #256357 !important;
}
.bg-greeny2-active {
  background-color: #396960 !important;
}
.bg-light-blue-active,
.modal-primary .modal-header,
.modal-primary .modal-footer {
  background-color: #357ca5 !important;
}
.bg-green-active,
.modal-success .modal-header,
.modal-success .modal-footer {
  background-color: #008d4c !important;
}
.bg-navy-active {
  background-color: #001a35 !important;
}
.bg-teal-active {
  background-color: #30bbbb !important;
}
.bg-olive-active {
  background-color: #368763 !important;
}
.bg-lime-active {
  background-color: #00e765 !important;
}
.bg-orange-active {
  background-color: #ff7701 !important;
}
.bg-dinas-active {
  background-color: #7F6D4D !important;
}
.bg-fuchsia-active {
  background-color: #db0ead !important;
}
.bg-purple-active {
  background-color: #555299 !important;
}
.bg-maroon-active {
  background-color: #ca195a !important;
}
[class^="bg-"].disabled {
  opacity: 0.65;
  filter: alpha(opacity=65);
}
.text-red {
  color: #dd4b39 !important;
}
.text-yellow {
  color: #f39c12 !important;
}
.text-aqua {
  color: #00c0ef !important;
}
.text-blue {
  color: #0073b7 !important;
}
.text-greeny {
  color: #358a7a !important;
}
.text-greeny2 {
  color: #57a395 !important;
}
.text-black {
  color: #111111 !important;
}
.text-light-blue {
  color: #3c8dbc !important;
}
.text-green {
  color: #00a65a !important;
}
.text-gray {
  color: #ADAFB3 !important;
}
.text-navy {
  color: #001f3f !important;
}
.text-teal {
  color: #39cccc !important;
}
.text-olive {
  color: #3d9970 !important;
}
.text-lime {
  color: #01ff70 !important;
}
.text-orange {
  color: #ff851b !important;
}
.text-dinas {
  color: #7F6D4D !important;
}
.text-fuchsia {
  color: #f012be !important;
}
.text-purple {
  color: #605ca8 !important;
}
.text-maroon {
  color: #d81b60 !important;
}
.text-reddish {
  color: #8E0404 !important;
}
.text-white {
  color: #FFFFFF !important;
}

/* Rounded */
.btn-rounded {
	border-radius: 35px;
}

/* Rounded */
.btn-rounded-icon {
	border-radius: 50px;
	padding: 0;
	width: 50px;
	height: 50px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.btn-rounded-icon[data-hash] > i {
	pointer-events: none;
}

.my_table tbody > tr > td {
    height: 12px;
    padding: 6px 12px 6px 12px;
}

.my_table thead > tr > th {
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border:2px solid #161616;
  white-space: nowrap;
}

.bald_table tbody > tr > td {
    height: 14px;
    padding: 0px 6px 0px 6px;
    border: none;
    border-radius: 5px;
}

.bald_table thead > tr > th {
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border:0px solid #ffffff00;
  white-space: nowrap;
}

.va_middle {
  vertical-align: middle !important;
}

.full_col {
  position: relative;
  width: 100%;
  min-height: 1px;
}

.lh_cus {
  line-height: 18px;
}

.lh_mini {
  line-height: 15px;
}

.help {
  line-height: 1px;
  margin-bottom: 10px;
}

.center_img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.caps_on {
  text-transform: uppercase;
}

.nowrap {
  white-space: nowrap;
}

.wi1 {
  width: 1px;
}

.entry {
  display: flex;
  align-items: center;
}
.entry>.spacer {
  flex-grow: 1;
  border-bottom: 1.5px dotted rgb(170, 170, 170);
  margin: 4px;
}

.fs10 {
  font-size: 10px;
}

.fs11 {
  font-size: 11px;
}

.fs12 {
  font-size: 12px;
}

.fs13 {
  font-size: 13px;
}

.fs14 {
  font-size: 14px;
}

.fs15 {
  font-size: 15px;
}

.fs16 {
  font-size: 16px;
}

.fs17 {
  font-size: 17px;
}

.fs20 {
  font-size: 20px;
}

.fs25 {
  font-size: 25px;
}

.fs30 {
  font-size: 30px;
}

.my_ul {
  list-style-type: circle;
  padding: 0;
  margin: 0;
}

.cus_select {
 -moz-appearance: none;
 -webkit-appearance: none;
}